Table of Contents

Class: ZoomDialog | eric3/QScintilla/ZoomDialog.py
--- | ---

Class implementing a dialog to select the zoom scale.

Base Classes |
--- | ---
ZoomForm

Methods |
--- | ---
__init__ getZoomSize
| __init__

    __init__ (
            self,
            zoom,
            parent,
            name=None,
            modal=0,
            fl=0,
            )

### Constructor

#### Arguments

zoom
  zoom factor to show in the spinbox
parent
  parent widget of this dialog (QWidget)
name
  name of this dialog (string or QString)
modal
  flag indicating a modal dialog
fl
  window flags

| getZoomSize

    getZoomSize ( self )

### Public method to retrieve the zoom size.

#### Returns

zoom size (int)

Table of Contents

This document was automatically generated by HappyDoc version 2.1